/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sys/Filesystem.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sys/Filesystem/Aix.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sys/Filesystem/Cygwin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sys/Filesystem/Darwin.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sys/Filesystem/Dummy.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sys/Filesystem/Freebsd.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sys/Filesystem/Hpux.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sys/Filesystem/Linux.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sys/Filesystem/Mswin32.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sys/Filesystem/Netbsd.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sys/Filesystem/Solaris.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Sys/Filesystem/Unix.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::Filesystem.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::Filesystem::Aix.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::Filesystem::Cygwin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::Filesystem::Darwin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::Filesystem::Dummy.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::Filesystem::Freebsd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::Filesystem::Hpux.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::Filesystem::Linux.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::Filesystem::Mswin32.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::Filesystem::Netbsd.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::Filesystem::Solaris.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sys::Filesystem::Unix.3
